from taipy.gui import Gui, navigate
from pages.home import home_page
from pages.temperature import temperature_page

pages = {
    "home": home_page,
    "temperature": temperature_page,
}
page_names = [page for page in pages.keys() if page != "/"]

gui = Gui(pages=pages)
gui.run(design=True)